### Property

# Adw ToggleGroup:active-name

since: 1.7

#### Declaration

    property active-name: utf8 [ read, write ]

#### Description [src]

The name of the active toggle.

The name can be set via `AdwToggle:name`. If the currently active toggle doesn’t have a name, the property will be set to `NULL`.

Set it to `NULL` to unset the current active toggle.

Type:`gchar*`

Available since: 1.7

Default value | NULL
Getter method | `adw_toggle_group_get_active_name()`
Setter method | `adw_toggle_group_set_active_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no